View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityrandom 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000155: Ghosts sometimes stop appearing on top when clicking to another window
Description

Despite having the option set for ghosts to stay on top of my windows, sometimes they still end up behind them when I click to another window. Whenever this happens, I've noticed that it's every ghost I have open at once, not just one of them. When a ghost (or its tray icon) is clicked, it'll stay on top again, but only that individual ghost. Each ghost must be clicked to get them all back on top again.

I haven't noticed any sort of pattern, I'm not sure why this happens or what causes it. I'm on Windows 10, and this seems to happen when I'm browsing around my computer normally, not doing anything particularly intense.

TagsNo tags attached.
Attach Tags

Activities

ponapalt

2021-10-14 15:46

administrator   ~0000824

2.5.36 : stay on top problem may fixed

Issue History

Date Modified Username Field Change
2021-05-15 17:03 guest New Issue
2021-05-17 09:29 ponapalt Assigned To => ponapalt
2021-05-17 09:29 ponapalt Status new => assigned
2021-10-14 15:46 ponapalt Status assigned => closed
2021-10-14 15:46 ponapalt Resolution open => fixed
2021-10-14 15:46 ponapalt Fixed in Version => 2.5 (リリース)
2021-10-14 15:46 ponapalt Note Added: 0000824